# === [LocEditor:RedundantFile] File contains no active keys, does not exist in English, could be deleted ===
# === [LocEditor:OrphanedFile] File contains only orphaned keys ===
# l_braz_por:
# === [LocEditor:OrphanedKeys] Keys that do not exist in English ===
#  Moved key `PORLOC_o`
#  Moved key `PORLOC_O`
#  Moved key `PORLOC_a`
#  Moved key `PORLOC_A`
#  Moved key `PORLOC_um`
#  Moved key `PORLOC_uma`
#  Moved key `PORLOC_Um`
#  Moved key `PORLOC_Uma`
#  Moved key `PORLOC_uns`
#  Moved key `PORLOC_umas`
#  Moved key `PORLOC_Uns`
#  Moved key `PORLOC_Umas`
#  Moved key `PORLOC_os`
#  Moved key `PORLOC_ees`
#  Moved key `PORLOC_esa`
#  Moved key `PORLOC_es`
#  Moved key `PORLOC_as`
#  Moved key `PORLOC_or`
#  Moved key `PORLOC_riz`
#  Moved key `PORLOC_ores`
#  Moved key `PORLOC_rizes`
#  Moved key `PORLOC_ao`
#  Moved key `PORLOC_ona`
#  Moved key `PORLOC_oes`
#  Moved key `PORLOC_onas`
#  Moved key `PORLOC_eu`
#  Moved key `PORLOC_eia`
#  Moved key `PORLOC_eus`
#  Moved key `PORLOC_eias`
#  Moved key `PORSPLOC_X`
#  Moved key `PORSPLOC_a`
